body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size:12px;
	font-family: sans-serif;
}

.backgr {
min-height: 100%;
min-width: 100%;
position: fixed;
z-index: -1;
background: #fafafa url(http://www.cartesfrance.fr/images/fond.jpg) no-repeat center -58px;
background-size: 100% auto;
}

#total {
	margin-top: 0px; 
	margin-bottom: 0px; 
	margin-left: auto; 
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	width: 1000px;
	text-align: left;
}

table.haut {
	background:transparent;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height:120px;
	width:1000px;
}

h1 {
	margin-bottom:10px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	padding: 0px 0px 0px 0px;
	color:#002040;
	text-decoration:none;
	font-size:27px;
	font-weight:normal;
	font-family:sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
}

h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 13px 0px;
	border-top:1px solid #002848;
	border-bottom:1px solid #002848;
	color:#ffffff;
	font-weight:normal;
	font-size:26px;
	width:1000px;
	height:32px;
	vertical-align:middle;
	text-align:center;
	font-family:Georgia, Arial, Helvetica, sans-serif;
	background:transparent url(http://www.cartesfrance.fr/images/h2.png) repeat top left;
	text-decoration:none;
	word-spacing:3px;
	letter-spacing:0px;
}

h2.accueil {
	display:inline;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:none;
	color:#ffffff;
	background:transparent;
	font-weight:bold;
	font-size:21px;
	vertical-align:middle;
	text-align:center;
	font-family:sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	-moz-box-shadow: 0px 0px 0px 0px #002848;
	-webkit-box-shadow: 0px 0px 0px 0px #002848;
	box-shadow: 0px 0px 0px 0px #002848;
}

.holderfooteraccueil {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding: 0px 0px 0px 0px;
	border:1px solid #002848;
	height:40px;
	width:590px;
	vertical-align:middle;
	background-color: #f5faff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 2px 2px 5px 1px #002848;
	-webkit-box-shadow: 2px 2px 5px 1px #002848;
	box-shadow: 2px 2px 5px 1px #002848;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.holderfooteraccueil:hover  {
	border:1px solid #0071c8;
	background-color: #ffffff;
    -moz-box-shadow: 1px 1px 6px 5px #0071c8;
	-webkit-box-shadow: 1px 1px 6px 5px #0071c8;
	box-shadow: 1px 1px 6px 5px #0071c8;
}

.holderfooteraccueil:focus  {
	border:1px solid #0071c8;
	background-color: #ffffff;
    -moz-box-shadow: 1px 1px 6px 5px #0071c8;
	-webkit-box-shadow: 1px 1px 6px 5px #0071c8;
	box-shadow: 1px 1px 6px 5px #0071c8;
}

.inputrechfooteraccueil {
	border:none;
	margin: 0px 0px 0px 0px;
	padding-right:0px;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:0px;
	font-size:18px;
	font-weight:normal;
	font-family: sans-serif, arial, helvitica;
	color:#002848;
	height:24px;
	width:538px;
	background:transparent;
	vertical-align:middle;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	-opera-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-opera-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}

.inputrechfooteraccueil:hover {
	color:#0071c8;
}

.inputrechfooteraccueil:focus {
	color:#0071c8;
}

.inputrechbuttonaccueil {
	cursor:pointer;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:none;
	color:#666666;
	height:38px;
	width:38px;
	background:transparent url(http://www.map-france.com/images/inputrechaccueil.png) no-repeat top left;
}

.inputrechbuttonaccueil:hover {
	cursor:hand;
}

.leftaccueilbloc {
	margin-left:17px;
	margin-right:9px;
	margin-bottom:18px;
	text-align:center;
	width:228px;
	height:280px;
	background:transparent url(http://www.map-france.com/images/fond_accueil_3.png) no-repeat scroll 0 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-opera-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 2px 2px 4px 1px #002848;
	-webkit-box-shadow: 2px 2px 4px 1px #002848;
	box-shadow: 2px 2px 4px 1px #002848;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}

.leftaccueilbloc:hover  {
    -moz-box-shadow: 0px 0px 8px 7px #0071c8;
	-webkit-box-shadow: 0px 0px 8px 7px #0071c8;
	box-shadow: 0px 0px 8px 7px #0071c8;
}

.centeraccueilbloc {
	margin-left:9px;
	margin-right:9px;
	margin-bottom:18px;
	text-align:center;
	width:228px;
	height:280px;
	background:transparent url(http://www.map-france.com/images/fond_accueil_3.png) no-repeat scroll 0 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-opera-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 2px 2px 4px 1px #002848;
	-webkit-box-shadow: 2px 2px 4px 1px #002848;
	box-shadow: 2px 2px 4px 1px #002848;
	transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}

.centeraccueilbloc:hover  {
    -moz-box-shadow: 0px 0px 8px 7px #0071c8;
	-webkit-box-shadow: 0px 0px 8px 7px #0071c8;
	box-shadow: 0px 0px 8px 7px #0071c8;
}

.rightaccueilbloc {
	margin-left:9px;
	margin-right:17px;
	margin-bottom:18px;
	text-align:center;
	width:228px;
	height:280px;
	background:transparent url(http://www.map-france.com/images/fond_accueil_3.png) no-repeat scroll 0 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-opera-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 2px 2px 4px 1px #002848;
	-webkit-box-shadow: 2px 2px 4px 1px #002848;
	box-shadow: 2px 2px 4px 1px #002848;
	transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}

.rightaccueilbloc:hover  {
    -moz-box-shadow: 0px 0px 8px 7px #0071c8;
	-webkit-box-shadow: 0px 0px 8px 7px #0071c8;
	box-shadow: 0px 0px 8px 7px #0071c8;
}

h3{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color:#000000;
	font-weight:bold;
	font-size:13px;
	font-style:italic;
	vertical-align:middle;
	font-family:sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
}

h3.recherche {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color:#002848;
	border-top:1px solid #0071c8;
	border-bottom:1px solid #0071c8;
	width:1000px;
	text-decoration:none;
	font-size:24px;
	text-align: center;
	vertical-align:middle;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	background-color: #ddeeff;
}

#aime {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 8px 0px;
	color:#002848;
	font-weight:bold;
	font-size:15px;
	width:290px;
	vertical-align:middle;
	font-family:sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
}

#aimeaccueil {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 8px 0px;
	color:#002848;
	font-weight:bold;
	font-size:15px;
	width:228px;
	vertical-align:middle;
	font-family:sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
}

#trouver {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 8px 0px;
	color:#000000;
	font-weight:bold;
	font-size:13px;
	font-style:italic;
	width:700px;
	vertical-align:middle;
	text-align:center;
	font-family:sans-serif, arial, helvitica;
}

#aimecartesfrance {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color:#002848;
	font-weight:normal;
	font-size:11px;
	vertical-align:middle;
	font-family:sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	background:transparent;
}

.holderjaime {
	margin-top:14px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding: 0px 0px 0px 0px;
	height:40px;
	width:260px;
	vertical-align:middle;
	text-align:center;
	color:#002848;
	font-size:11px;
	font-family:sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
}

.holder {
	margin-top:4px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding: 0px 0px 0px 0px;
	border:1px solid #002848;
	color:#666666;
	height:28px;
	width:260px;
	vertical-align:middle;
	background-color: #ddeeff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-opera-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 4px 1px #555555;
	-webkit-box-shadow: 2px 2px 4px 1px #555555;
	box-shadow: 2px 2px 4px 1px #555555;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.holder:hover  {
	border:1px solid #0071c8;
	color:#0071c8;
	background-color: #f5faff;
    -moz-box-shadow: 2px 2px 4px 1px #0071c8;
	-webkit-box-shadow: 2px 2px 4px 1px #0071c8;
	box-shadow: 2px 2px 4px 1px #0071c8;
}

.inputrech {
	border:none;
	margin: 0px 0px 0px 0px;
	padding-right:0px;
	padding-left:6px;
	padding-top:0px;
	padding-bottom:6px;
	font-size:14px;
	font-weight:normal;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	color:#002848;
	width:226px;
	background:transparent;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-opera-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-opera-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
}

.inputrech:hover {
	color:#0071c8;
}


.holderfooter {
	margin-top:4px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding: 0px 0px 0px 0px;
	border:1px solid #002848;
	color:#666666;
	height:30px;
	width:520px;
	vertical-align:middle;
	background-color: #ddeeff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-opera-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 4px 1px #555555;
	-webkit-box-shadow: 2px 2px 4px 1px #555555;
	box-shadow: 2px 2px 4px 1px #555555;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.holderfooter:hover  {
	border:1px solid #0071c8;
	color:#0071c8;
	background-color: #f5faff;
    -moz-box-shadow: 2px 2px 4px 1px #0071c8;
	-webkit-box-shadow: 2px 2px 4px 1px #0071c8;
	box-shadow: 2px 2px 4px 1px #0071c8;
}

.inputrechfooter {
	border:none;
	margin: 0px 0px 0px 0px;
	padding-right:0px;
	padding-left:6px;
	padding-top:0px;
	padding-bottom:6px;
	font-size:14px;
	font-weight:normal;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	color:#002848;
	width:486px;
	background:transparent;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-opera-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-opera-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
}

.inputrechfooter:hover {
	color:#0071c8;
}


.holderdep {
	margin-top:4px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding: 0px 0px 0px 0px;
	border:1px solid #002848;
	color:#666666;
	height:30px;
	width:500px;
	vertical-align:middle;
	background-color: #ddeeff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-opera-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 4px 1px #555555;
	-webkit-box-shadow: 2px 2px 4px 1px #555555;
	box-shadow: 2px 2px 4px 1px #555555;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.holderdep:hover  {
	border:1px solid #0071c8;
	color:#0071c8;
	background-color: #f5faff;
    -moz-box-shadow: 2px 2px 4px 1px #0071c8;
	-webkit-box-shadow: 2px 2px 4px 1px #0071c8;
	box-shadow: 2px 2px 4px 1px #0071c8;
}

.inputrechdep {
	border:none;
	margin: 0px 0px 0px 0px;
	padding-right:0px;
	padding-left:6px;
	padding-top:0px;
	padding-bottom:6px;
	font-size:14px;
	font-weight:normal;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	color:#002848;
	width:466px;
	background:transparent;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-opera-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-opera-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
}

.inputrechdep:hover {
	color:#0071c8;
}

*:focus{
  outline:none;
}

span.inforech {
	margin-top:15px;
	font-size:11px;
	font-style:italic;
	color:#002848;
	background: rgba(250,250,250,0.5);
}

.inputrechbutton {
	cursor:pointer;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:none;
	color:#666666;
	height:28px;
	width:28px;
	background:transparent url(http://www.map-france.com/images/inputrech.png) no-repeat top left;
}

.inputrechbutton:hover {
	cursor:hand;
}

table.contenu {
	font-size: 12px;
	width: 1000px;
	background-color: #ffffff;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	border: 1px solid #555555;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-opera-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 3px 3px 8px 2px #666666;
	-webkit-box-shadow: 3px 3px 8px 2px #666666;
	box-shadow: 3px 3px 8px 2px #666666;
}

.divmenu{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:1000px;
	background-color: #005090;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-opera-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}

#topnavi {
	position:relative;
	display:block;
	height:28px;
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	font-family:sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	background: #005090 url(http://www.map-france.com/images/navifond.png) repeat top left;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-opera-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}

#topnavi ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	list-style-type:none;
	width:auto;
	background: #005090;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-opera-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}

#topnavi ul li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	background: #005090;
}

#topnavi ul li.gauche {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
}

#topnavi ul li a {
	border-right: 1px solid #005090;
	padding:6px 13px 0px 13px;
	display:block;
	float:left;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	height:22px;
	font-size:12px;
	background: #005090 url(http://www.map-france.com/images/navifond.png) repeat top left;
}

#topnavi ul li a:hover{
	background: #002848;
}

#topnavi ul li a.gauche {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
}

#topnavi ul li a.selection {
	color:#ffffff;
	background: #005090;
}

#topnavi ul li a.selectiongauche {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	color:#ffffff;
	background: #005090;
}

table.tfil {
	width:1000px;
	background-color:#005090;
	border-bottom:1px solid #555555;
	padding: 6px 5px 7px 13px;
	margin: 0px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	height:25px;
	font-size:12px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	vertical-align:middle;
}

.fil:link, .fil:visited {
	color:#ffffff;
	text-decoration:none;
	font-size:10px;
	font-weight:normal;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
}

.fil:hover {
	text-decoration: underline;
}

input.fav {
	padding-bottom:1px;
	vertical-align:middle;
	background-color:#ffffff;
	border:2px groove #002848;
	height:20px;
	color:#002848;
	font-size:12px;
	font-weight: bold;
	font-family: sans-serif, arial;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-opera-border-radius:4px;
	border-radius:4px;
}

table.pub {
	font-size: 12px;
	width: 840px;
	height: 100px;
	background-color: #ffffff;
	color: #000000;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
}

.localisation {
	margin: 0px 10px 7px 0px;
	border:1px solid #002848;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-opera-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 4px 0px #002848;
	-webkit-box-shadow: 2px 2px 4px 0px #002848;
	box-shadow: 2px 2px 4px 0px #002848;
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
}

.localisation:hover  {
	border:1px solid #0071c8;
    -moz-box-shadow: 2px 2px 4px 0px #0071c8;
	-webkit-box-shadow: 2px 2px 4px 0px #0071c8;
	box-shadow: 2px 2px 4px 0px #0071c8;
}

#navrapide {
	border:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	display:block;
	font-weight:normal;
	font-size:12px;
	width:930px;
	float:right;
	font-family:sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	background: transparent;
}

#navrapide ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	list-style-type:none;
	width:930px;
	background: transparent;
}

#navrapide ul li {
	border:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	text-align:left;
	float:left;
	width:310px;
	height:15px;
	background: transparent;
}

.divmenuville{
	border:none;
	margin: 0px 0px 0px 6px;
	padding: 0px 0px 0px 0px;
	width:160px;
	background: transparent;
}

#preload-01 { background: url(http://www.map-france.com/images/navifondville.png) no-repeat -9999px -9999px; }
#preload-02 { background: url(http://www.map-france.com/images/navifondvillehover.png) no-repeat -9999px -9999px; }
#preload-03 { background: url(http://www.map-france.com/images/navifondvilleselect.png) no-repeat -9999px -9999px; }
#preload-04 { background: url(http://www.map-france.com/images/navifondvilleheader.png) no-repeat -9999px -9999px; }
#preload-05 { background: url(http://www.map-france.com/images/navifondvilleheaderhover.png) no-repeat -9999px -9999px; }
#preload-06 { background: url(http://www.map-france.com/images/navifondvilleheaderselect.png) no-repeat -9999px -9999px; }

#bottomnavi {
	border:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	display:block;
	font-weight:bold;
	font-size:13px;
	width:160px;
	font-family:sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	background: transparent;
}

#bottomnavi ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	list-style-type:none;
	width:160px;
	background: transparent;
}

#bottomnavi ul li {
	border:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	float:left;
	height:40px;
	width:160px;
	vertical-align: middle;
	background: transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-opera-border-radius: 4px;
	border-radius: 4px;
}

#bottomnavi ul li.naviheader {
	border:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	float:left;
	height:60px;
	width:160px;
	vertical-align: middle;
	background: transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-opera-border-radius: 4px;
	border-radius: 4px;
}

#bottomnavi ul li a {
	border:none;
	padding-left:20px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px 0px 0px 0px;
	vertical-align:middle;
	display:block;
	float:left;
	height:40px;
	line-height:40px;
	width:135px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	font-size:13px;
	background: #ffffff url(http://www.map-france.com/images/navifondville.png) repeat top left;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	-opera-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-opera-border-bottom-left-radius: 2px;
	border-bottom-left-radius: 2px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-opera-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-opera-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-box-shadow: 1px 1px 2px 0px #002848;
	-webkit-box-shadow: 1px 1px 2px 0px #002848;
	box-shadow: 1px 1px 2px 0px #002848;
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
}

#bottomnavi ul li.naviheader a.naviheader  {
	border:none;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
	margin:0px 0px 0px 0px;
	vertical-align:middle;
	display:block;
	float:left;
	height:40px;
	line-height:20px;
	width:160px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	font-size:13px;
	background: #ffffff url(http://www.map-france.com/images/navifondvilleheader.png) repeat top left;
	-moz-border-radius-topleft: 13px;
	-webkit-border-top-left-radius: 13px;
	-opera-border-top-left-radius: 13px;
	border-top-left-radius: 13px;
	-moz-border-radius-bottomleft: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-opera-border-bottom-left-radius: 2px;
	border-bottom-left-radius: 2px;
	-moz-border-radius-topright: 14px;
	-webkit-border-top-right-radius: 14px;
	-opera-border-top-right-radius: 14px;
	border-top-right-radius: 14px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-opera-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow: 1px 1px 2px 0px #002848;
	-webkit-box-shadow: 1px 1px 2px 0px #002848;
	box-shadow: 1px 1px 2px 0px #002848;
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
}

#bottomnavi ul li.naviheader a.naviheaderselection {
	border:none;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
	margin:0px 0px 0px 0px;
	vertical-align:middle;
	display:block;
	float:left;
	height:40px;
	line-height:20px;
	width:160px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	font-size:13px;
	background: #ffffff url(http://www.map-france.com/images/navifondvilleheaderselect.png) repeat top left;
	-moz-border-radius-topleft: 13px;
	-webkit-border-top-left-radius: 13px;
	-opera-border-top-left-radius: 13px;
	border-top-left-radius: 13px;
	-moz-border-radius-bottomleft: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-opera-border-bottom-left-radius: 2px;
	border-bottom-left-radius: 2px;
	-moz-border-radius-topright: 14px;
	-webkit-border-top-right-radius: 14px;
	-opera-border-top-right-radius: 14px;
	border-top-right-radius: 14px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-opera-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow: 1px 1px 2px 0px #002848;
	-webkit-box-shadow: 1px 1px 2px 0px #002848;
	box-shadow: 1px 1px 2px 0px #002848;
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
}
#bottomnavi ul li.naviheader a.naviheader:hover{
	background: #ffffff url(http://www.map-france.com/images/navifondvilleheaderhover.png) repeat top left;
	margin:0px 0px 0px 0px;
	-moz-box-shadow: 2px 2px 4px 0px #0071c8;
	-webkit-box-shadow: 2px 2px 4px 0px #0071c8;
	box-shadow: 2px 2px 4px 0px #0071c8;
}

#bottomnavi ul li.naviheader a.naviheaderselection:hover{
	background: #ffffff url(http://www.map-france.com/images/navifondvilleheaderhover.png) repeat top left;
	margin:0px 0px 0px 0px;
	-moz-box-shadow: 2px 2px 4px 0px #0071c8;
	-webkit-box-shadow: 2px 2px 4px 0px #0071c8;
	box-shadow: 2px 2px 4px 0px #0071c8;
}

#bottomnavi ul li a:hover{
	background: #ffffff url(http://www.map-france.com/images/navifondvillehover.png) repeat top left;
	margin:0px 0px 0px 15px;
	-moz-box-shadow: 2px 2px 4px 0px #0071c8;
	-webkit-box-shadow: 2px 2px 4px 0px #0071c8;
	box-shadow: 2px 2px 4px 0px #0071c8;
}

#bottomnavi ul li a.selection {
	color: #ffffff;
	background: #ffffff url(http://www.map-france.com/images/navifondvilleselect.png) repeat top left;
	margin:0px 0px 0px 15px;
}

#bottomnavi ul li a.selection:hover{
	background: #ffffff url(http://www.map-france.com/images/navifondvillehover.png) repeat top left;
	margin:0px 0px 0px 15px;
	-moz-box-shadow: 2px 2px 4px 0px #0071c8;
	-webkit-box-shadow: 2px 2px 4px 0px #0071c8;
	box-shadow: 2px 2px 4px 0px #0071c8;
}

img.iconemenu {
	padding:0px 0px 0px 0px;
	margin:0px 13px 4px 0px;
	vertical-align:middle;
}


table {
	font-size: 12px;
	background-color: #ffffff;
	color: #000000;
	margin: 0;
	padding: 0px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
}

table.hotel {
	font-size: 12px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
}

table.hotel td.htd {
	border:1px solid #ffffff;
	background:#ffffff;
}

table.hotel td.htd:hover {
	border:1px solid #0071c8;
	background-color:#ddeeff;
}

tr.hoteltr {
	cursor:pointer;
	border:1px solid #ffffff;
	background:#ffffff;
}

tr.hoteltr:hover {
	background-color:#ddeeff;
}

table.recherchetable {
	background:transparent;
}

td.recherchetd {
	border:0px solid #ffffff;
	background:#ffffff;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:10px;
	padding-right:10px;
	transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
}

td.recherchetd:hover {
	background-color:#ddeeff;
}

td.recherchetd:active {
	background-color:#ddeeff;
}

td.hoteltd {
	cursor:pointer;
	background:transparent;
}

table.hoteltableinner {
	cursor:pointer;
	background:transparent;
}

table.innerhotel {
	font-size: 12px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	background: transparent;
}

table.innerhotel td.himage {
	cursor:pointer;
	padding-left:5px;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:2px;
}

table.innerhotel td.hdesc {
	cursor:pointer;
	padding-left:2px;
	padding-right:8px;
	padding-top:4px;
	padding-bottom:2px;
}

a:link, a:visited {
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	color: #0071c8;
	font-weight:normal;
	font-size: 12px;
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
}


fieldset.fieldsetmenu {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:1px solid #002848;
	background-color: #f5faff;
}

fieldset.fieldsetmenu:hover {
	border:1px solid #002848;
	background-color: #fbfdff;
}

legend {
	border:1px solid #002848;
	background-color: #ddeeff;
	padding:0 15px;
	color:#000000;
	font-size:14px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	font-weight:normal;
}

legend a {
	color:#0071c8;
	font-weight:normal;
}

table.fieldsetmenu {
	font-size: 12px;
	border:0px solid #002848;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	background: transparent;
}

table.fieldsetmenu ul {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

table.fieldsetmenu li {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:11px;
	color:#000000;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	display:inline;
	float:left;
	width:190px;
	font-weight:normal;
}

table.fieldsetmenu li a{
	font-size:11px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	display:inline;
	padding:1px 0;
	color:#0071c8;
	text-decoration:none;
	font-weight:normal;
}
	
table.fieldsetmenu li a:hover{
	font-size:11px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	color:#0071c8;
	text-decoration:underline;
	font-weight:normal;
}

table.fieldsetmenu li a:visited{
	font-size:11px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	display:inline;
	padding:1px 0;
	color:#0071c8;
	text-decoration:none;
	font-weight:normal;
}

td.menutd {
	background-color:#ffffff;
}

td.menutd:hover {
	background-color:#ddeeff;
}


div.caracteristiques {
	text-decoration: none;
	height:15px;
	text-align: center;
	border:0px solid #000000;
	margin: 0;
	padding: 0px;
	font-size: 12px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	background-color: #0071c8;
	color: #ffffff;
}

table.caracs th {
	height:20px;
	border:0px solid #000000;
	margin: 0;
	padding: 0px;
	font-weight:bold;
	font-size: 12px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	background-color: #ffffff;
	color: #000000;
}

table.caracs td {
	height:20px;
	border:0px solid #000000;
	margin: 0;
	padding-left: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 12px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	background-color: #ffffff;
	color: #000000;
}

a.deps{
	font-size:11px;
	font-family: sans-serif, Serif, Tahoma, Verdana, Arial, Helvitica;
	padding:0px;
	margin:0px;
	color:#0071c8;
	text-decoration:none;
	font-weight:normal;
}
	
a.deps:hover{
	text-decoration:underline;
}

a.deps:visited{
	text-decoration:none;
}

#conteneurInfoBulle{
	margin:0;
	padding:0;
	width: 570px;
}

#conteneurInfoBulle h2 {
	font:16px sans-serif, serif, Arial, Helvetica;
	color:#0071c8;
	padding-bottom:10px;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}

#conteneurInfoBulleHotel{
	margin:0;
	padding:0;
	width: 500px;
}

#conteneurInfoBulleHotel h2 {
	font:15px sans-serif, serif, Arial, Helvetica;
	color:#0071c8;
	padding-bottom:7px;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}

.bouton_standard {
	margin: 0px 0px 0px 0px;
	float: center;
	background-color: #0071c8;
	letter-spacing: 1px;
	padding-left:15px;
	padding-right:15px;
	height:30px;
	text-transform: uppercase;
	font: bold 18px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	border:2px solid #FFFFFF;
	letter-spacing: 0px;
	text-transform: uppercase;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-opera-border-radius:8px;
	border-radius:8px;
	-moz-box-shadow:2px 2px 4px #666666;
	-webkit-box-shadow:2px 2px 4px #666666;
	box-shadow:2px 2px 4px #666666;
}

.bouton_standard:hover {
	background-color:#003580;
	cursor:pointer;
	-moz-box-shadow:2px 2px 4px #002848;
	-webkit-box-shadow:2px 2px 4px #002848;
	box-shadow:2px 2px 4px #002848;
}

.boutonsmall {
	background-image: -webkit-linear-gradient(top, #008ff3, #0071c8);
	background-image: -moz-linear-gradient( top, #008ff3, #0071c8);
	background-image: -ms-linear-gradient( top, #008ff3, #0071c8);
	background-image: -o-linear-gradient( top, #008ff3, #0071c8);
	background-image: linear-gradient( top, #008ff3, #0071c8);
	background-color: #0078d0;
	border: 1px solid #005090;
	border-radius: 2px;
	cursor: pointer;
	color: #ffffff;
	display: inline-block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: 28px;
	letter-spacing: normal;
	line-height: 22px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	min-width: 46px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 0px;
	text-align: center;
	text-indent: 0px;
	text-shadow: rgba(0, 0, 0, 0.3) 0px 1px 0px;
	text-transform: none;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: ease;
	vertical-align: bottom;
	white-space: pre;
	word-spacing: 0px;
	writing-mode: lr-tb;
	-webkit-appearance: none;
	-webkit-border-image: none;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-align: center;
	-webkit-rtl-ordering: logical;
	-webkit-transition-delay: 0s;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-property: all;
	-webkit-transition-timing-function: ease;
	-webkit-user-select: none;
	-opera-border-radius:2px;
	-webkit-writing-mode: horizontal-tb;
}

.boutonsmall:hover {
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 1px 0px;
	background-image: -webkit-linear-gradient(top, #008ff3, #0086e3);
	background-image: -moz-linear-gradient( top, #008ff3, #0086e3);
	background-image: -ms-linear-gradient( top, #008ff3, #0086e3);
	background-image: -o-linear-gradient( top, #008ff3, #0086e3);
	background-image: linear-gradient( top, #008ff3, #0086e3);
	background-color: #008aeb;
	border-color: #0071c8;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 1px 0px;
	text-shadow: rgba(0, 0, 0, 0.3) 0px 1px 0px;
}

.bouton_accueil {
	float: center;
	background-color: #005090;
	letter-spacing: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:  0px;
	padding-right:  0px;
	height:43px;
	width:180px;
	text-transform: uppercase;
	font: bold 20px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	border:2px solid #FFFFFF;
	letter-spacing: 0px;
	text-transform: uppercase;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-opera-border-radius:8px;
	border-radius:8px;
	-moz-box-shadow:2px 2px 4px #666666;
	-webkit-box-shadow:2px 2px 4px #666666;
	box-shadow:2px 2px 4px #666666;
}

.bouton_accueil:hover {
	background-color:#003580;
	cursor:pointer;
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
}

.input_accueil {
	margin-top:0px;
	font-size:20Px;
	color:#999999;
	height:31px;
	width:523px;
	padding-top:5px;
	vertical-align:top;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-opera-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:2px 2px 4px #666666;
	-webkit-box-shadow:2px 2px 4px #666666;
	box-shadow:2px 2px 4px #666666;
}

.inputitineraire {
	margin-top: 0px;
	border:1px solid #555555;
	font-size:15px;
	color:#555555;
	height:18px;
	width:420px;
	vertical-align:middle;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-opera-border-radius:2px;
	border-radius:2px;
	-moz-box-shadow:0px 0px 0px #555555;
	-webkit-box-shadow:0px 0px 0px #555555;
	box-shadow:0px 0px 0px #555555;
}

.inputitineraire:hover {
	color:#0071c8;
	border:1px solid #0071c8;
	-moz-box-shadow:1px 1px 3px 2px #0071c8;
	-webkit-box-shadow:1px 1px 3px 2px #0071c8;
	box-shadow:1px 1px 3px 2px #0071c8;
}

.inputitineraire:focus {
	color:#0071c8;
	border:1px solid #0071c8;
	-moz-box-shadow:1px 1px 3px 2px #0071c8;
	-webkit-box-shadow:1px 1px 3px 2px #0071c8;
	box-shadow:1px 1px 3px 2px #0071c8;
}

.inputsatellite {
	margin-top:6px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	padding:0px 0px 0px 0px;
	border:1px solid #555555;
	font-size:15px;
	color:#555555;
	height:18px;
	width:500px;
	vertical-align:middle;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-opera-border-radius:2px;
	border-radius:2px;
	-moz-box-shadow:0px 0px 0px #555555;
	-webkit-box-shadow:0px 0px 0px #555555;
	box-shadow:0px 0px 0px #555555;
}

.inputsatellite:hover {
	color:#0071c8;
	border:1px solid #0071c8;
	-moz-box-shadow:1px 1px 3px 2px #0071c8;
	-webkit-box-shadow:1px 1px 3px 2px #0071c8;
	box-shadow:1px 1px 3px 2px #0071c8;
}

.inputsatellite:focus {
	color:#0071c8;
	border:1px solid #0071c8;
	-moz-box-shadow:1px 1px 3px 2px #0071c8;
	-webkit-box-shadow:1px 1px 3px 2px #0071c8;
	box-shadow:1px 1px 3px 2px #0071c8;
}

.inputsatelliterecherche {
	margin-top:4px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	padding:0px 0px 0px 0px;
	border:1px solid #555555;
	font-size:15px;
	color:#555555;
	height:18px;
	width:440px;
	vertical-align:middle;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-opera-border-radius:2px;
	border-radius:2px;
	-moz-box-shadow:0px 0px 0px #555555;
	-webkit-box-shadow:0px 0px 0px #555555;
	box-shadow:0px 0px 0px #555555;
}

.inputsatelliterecherche:hover {
	color:#0071c8;
	border:1px solid #0071c8;
	-moz-box-shadow:1px 1px 3px 2px #0071c8;
	-webkit-box-shadow:1px 1px 3px 2px #0071c8;
	box-shadow:1px 1px 3px 2px #0071c8;
}

.inputsatelliterecherche:focus {
	color:#0071c8;
	border:1px solid #0071c8;
	-moz-box-shadow:1px 1px 3px 2px #0071c8;
	-webkit-box-shadow:1px 1px 3px 2px #0071c8;
	box-shadow:1px 1px 3px 2px #0071c8;
}

img.miniature {
	margin-bottom:6px;
	border: 2px solid #002848;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-opera-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 3px 3px 5px 1px #555555;
	-webkit-box-shadow: 3px 3px 5px 1px #555555;
	box-shadow: 3px 3px 5px 1px #555555;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}

a:visited img.miniature {
	border: 2px solid #002848;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-opera-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 3px 3px 5px 1px #555555;
	-webkit-box-shadow: 3px 3px 5px 1px #555555;
	box-shadow: 3px 3px 5px 1px #555555;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}

a:hover img.miniature {
	border: 2px solid #0071c8;
    -moz-box-shadow: 0px 0px 5px 4px #0071c8;
	-webkit-box-shadow: 0px 0px 5px 4px #0071c8;
	box-shadow: 0px 0px 5px 4px #0071c8;
}

a:active img.miniature {
	border: 2px solid #0071c8;
    -moz-box-shadow: 0px 0px 5px 4px #0071c8;
	-webkit-box-shadow: 0px 0px 5px 4px #0071c8;
	box-shadow: 0px 0px 5px 4px #0071c8;
}

.fb-like {
  max-height: 70px !important;
  max-width: 130px !important;
}
.fb-like > span {
  max-height: 70px !important;
  max-width: 130px !important;
}
.fb-like > span > iframe {
  max-height: 70px !important;
  max-width: 130px !important;
}

.ui-autocomplete {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000000 !important;
  float: left;
  display: none;
  min-width: 160px;
  padding: 0px 0px 0px 0px;
  font-family: inherit;
  font-size: 15px;
  margin: 2px 0 0 0;
  list-style: none;
  background-color: #ffffff;
  border-color: #ccc;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  -border-bottom-left-radius: 5px;
  -border-bottom-right-radius: 5px;
  moz-border-radius-bottomleft: 5px;
  moz-border-radius-bottomright: 5px;
  -webkit-border-radius-bottomleft: 5px;
  -webkit-border-radius-bottomright: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  cursor: pointer;
}
.ui-autocomplete .ui-autocomplete-category {
  text-align: center;
  vertical-align: center;
  padding: 3px 0px 3px 0px;
  line-height: 30px;
  color: #ffffff;
  text-decoration: none;
  background-color: #555555;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  background-image: none;
  cursor: default;
}
.ui-autocomplete .ui-menu-item {
  display: block;
  clear: both;
  font-weight: normal;
  line-height: 24px;
  color: #555555;
  white-space: nowrap;
}
.ui-autocomplete .ui-menu-item:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #0071c8;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  background-image: none;
}
.ui-autocomplete .ui-menu-item a {
  display: block;
  padding: 0px 4px 0px 4px;
  clear: both;
  font-weight: normal;
  line-height: 24px;
  color: #555555;
  white-space: nowrap;
}
.ui-autocomplete .ui-menu-item a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #0071c8;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  background-image: none;
}
.ui-autocomplete .ui-menu-item a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #0071c8;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  background-image: none;
}
.ui-widget-content .ui-state-focus a {
  color: #ffffff;
  text-decoration: none;
  background-color: #0071c8;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  background-image: none;
}
.ui-widget-content .ui-state-hover a {
  color: #ffffff;
  text-decoration: none;
  background-color: #0071c8;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  background-image: none;
}

td.hoteltitle {
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	-opera-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	-opera-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	padding-left:15px;
	color:#ffffff;
	background-color:#0060a0;
	font-size:13px;
	font-weight:bold;
	height:30px;
	vertical-align:center;
	text-align:left;
}

td.hotelcarac {
	background-color:#ddeeff;
	border-bottom:1px solid #0060a0;
	border-right:1px solid #0060a0;
	border-left:1px solid #0060a0;
	padding-left:15px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	height:25px;
	vertical-align:center;
	text-align:left;
}

td.hotelvalue {
	border-bottom:1px solid #0060a0;
	border-right:1px solid #0060a0;
	padding-left:15px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#000000;
	background-color:#ffffff;
	font-size:12px;
	height:25px;
	vertical-align:center;
	text-align:justify;
}
